<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//oos.juyouhx.com//DTD Mapper 3.0//EN" "http://oss.juyouhx.com/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.scpyun.platform.standard.jilinsscgsdp.keyPersonRatingDictDay" name="重点人员评分循环天数表">
<!--    查询评分历史-->
    <select id="selectRatingDictDayList" parameterType="map" resultType="map">
        SELECT
            id,
            rating_dict_type,
            rating_start_day,
            rating_end_day,
            rating_over_day,
            create_by,
            create_time,
            update_by,
            update_time
        FROM
            jl_key_person_rating_dict_day
        <where>
            <if test="rating_dict_type != null and rating_dict_type != ''">
                and rating_dict_type like concat('%',#{rating_dict_type},'%')
            </if>
        </where>
            ORDER BY create_time DESC
    </select>
</mapper>
